/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body{
	background: url(../images/bg_01.jpg) repeat-x #ebefe1 center 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px; 
	color:#000;
	min-width:1000px;
}

#wrapper-main {	
	padding:0;
	margin:0 auto;
	font-size:0.75em;
	line-height:1.5em;
	width:940px;
}

.box-login {
	min-height:386px;
	width:960px;
	padding:3px 0 0px 0; 
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow:0 0 0px 4px rgba(0,0,0,0.16);
	-moz-box-shadow:0px 0px 0px 4px rgba(0,0,0,0.16);
	-webkit-box-shadow:0 0 0px 4px rgba(0,0,0,0.16);
	background-color: #FFFFFF;
}

.main {	
	padding:0;
	margin:0 auto;
	font-size:0.75em;
	line-height:1.5em;
	width:98%;
}
#content {width:100%; padding:18px 0px 0px 0px;}

a {color:#054f83; outline:none;}
a:hover {text-decoration:none;}


.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.grid_12 {
	display:inline;
	position: relative;
	float: left;
}

.grid_1 {
	width:55%;
	padding-bottom: 30px;
	padding-left: 30px;
}

.grid_2 {
	width:38%;
	padding-right: 30px;
	padding-bottom: 30px;
}

.grid_3 {
	width:580px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-top: 30px;
}

.grid_4 {
	width:300px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-top: 30px;
}
.grid_5 {
	width:93%;
	padding: 30px;
}
.grid_6{
	width: 20%px;
	padding-left: 30px;
	padding-top: 10px;
	border-right: 1px solid #eeeeee;
	min-height: 370px;
}
.grid_7{
	width: 70%;
	padding-left: 20px;
	padding-top: 10px;
	min-height: 650px;
	overflow-y: auto;
}
.grid_notification{
	width: 580px;
	margin-left:30px;
	margin-top:5px;
	padding: 5px 0px 5px 30px;
	border:1px dotted #6b654f;
	background-color:#ede9db;
	color:red;
	font-weight:bold;"
}


.clear {clear:both; width:100%; line-height:0; font-size:0;}
.fleft {float:left;}
.fright {float:right;}

.box {
	min-height:550px;
	width:100%;
	padding:3px 0 0px 0; 
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow:0 0 0px 4px rgba(0,0,0,0.16);
	-moz-box-shadow:0px 0px 0px 4px rgba(0,0,0,0.16);
	-webkit-box-shadow:0 0 0px 4px rgba(0,0,0,0.16);
	background-color: #FFFFFF;
}
#body_top {
	width: 100%;
	height: 130px;
	background-color: #FFFFFF;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

#sabc {
	width:600px;
	height:50px;
	position:relative;
	top:55px;
	left:20px;
	float:left;
	font-size: 20px;
	font-weight: bolder;
	text-transform: none;
	color: #333333;
}

#logo {
	height:105px;
	position:relative;
	top:10px;
	left:20px;
	float:left;
}

#point {
	width:80px;
	height:50px;
	position:relative;
	top:40px;
	right:20px;
	float:right;
}
h3 {font-size:24px;font-weight:bold;text-transform: uppercase;color:#044c74;}
h4 {font-size:18px;font-weight:bold;text-transform: uppercase;}

.credits {
	color: #FF0000;
}
.user {
	color: #003366;
	text-transform: capitalize;
}

#title {
	margin-bottom: 11px;
}
#calendar {
	width: 100%;
	margin: 0 auto;
}
.row-2 {width:100%; height:32px; padding:0px 0 0 0; position:relative; z-index:2; border-bottom:1px solid #cccccc;background-color:#f0f0f0; margin-bottom:20px;}

/************ sf-menu **********************/
.sf-menu li a {text-decoration:none;}
.sf-menu li a.mains {cursor:default;}		
.sf-menu {width:100%; padding:0px 0 0 0px; background:none; position:absolute; left:0px; top:0px;}
.sf-menu li.bgr {float:left;padding:0;border-right:1px solid #cccccc;}
.sf-menu li.bgr:hover, .sf-menu li.bgr.sfHover, .sf-menu li.current{float:left; padding:0;background-color:#dbdbdb}

.sf-menu li.rbgr:hover, .sf-menu li.rbgr.sfHover {float:right; padding:0;background-color:#ad1519}

.sf-menu li.bgr a {display:block; padding:9px 17px 9px 17px; color:#000; font-size:100%; line-height:1.3em; font-weight:bold; text-transform:uppercase; text-align:center; background: none;}

.sf-menu li.rbgr {float:right;padding:0;}
.sf-menu li.rbgr a {display:block; padding:8px 17px 9px 17px; color:#fff; font-size:100%; line-height:1.3em; font-weight:bold; text-transform:uppercase; text-align:center; background-color:#ad1519}


/** cpanel settings **/

.icon {
	text-align: center;
	margin-right: 10px;
	float: left;
	margin-bottom: 15px;
}

.icon a {
	display: block;
	float: left;
	border: 1px solid #f0f0f0;
	height: 97px;
	width: 108px;
	color: #666;
	vertical-align: middle;
	text-decoration: none;
}

.icon a:hover {
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #f9f9f9;
	color: #0B55C4;
}

.icon img  { padding: 10px 0; margin: 0 auto; }
.icon span { display: block; text-align: center; }
.modal {
		background-color:#fff;
		display:none;
		width:350px;
		padding:15px;
		text-align:left;
		border:2px solid #333;
	
		opacity:0.8;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		-moz-box-shadow: 0 0 50px #ccc;
		-webkit-box-shadow: 0 0 50px #ccc;
	}
	
	.modal h2 {
		background:url(../images/login-icon.png) 0 50% no-repeat;
		margin:0px;
		padding:10px 0 10px 45px;
		border-bottom:1px solid #333;
		font-size:20px;
	}

.modal .close {
	background-image:url(../images/close.png);
	position:absolute; right:-15px; top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

.c-box-stat {
  margin: 0;
  padding: 15px 25px 15px;
  background: #ede9db;
  border: 1px solid #6b654f;
  height: 200px;
}

.c-box-image {
  margin: 0;
  padding: 0;
  height: 232px;
}
	
.c-box-stat h2 {
  font-size: 16px;
  line-height: 16px;
  height: 20px;
  margin:0px 0px 17px 0px;
  padding:12px 0 10px 40px;
  position: relative;
  text-transform:uppercase;
  background:url(../images/stat.png) 0 30% no-repeat;
}

.c-box-depa {
  margin: 0;
  padding: 15px 25px 15px;
  background: #ede9db;
  border: 1px solid #6b654f;
  height: 170px;
}

	
.c-box-depa h2 {
  font-size: 16px;
  line-height: 16px;
  height: 20px;
  margin:0px 0px 17px 0px;
  padding:12px 0 10px 40px;
  position: relative;
  text-transform:uppercase;
  background:url(../images/depart.png) 0 30% no-repeat;
}

.c-box-about {
  margin: 0;
  padding: 15px 25px 15px;
  background: #ede9db;
  border: 1px solid #6b654f;
  height: 170px;
}

	
.c-box-about h2 {
  font-size: 16px;
  line-height: 16px;
  height: 20px;
  margin:0px 0px 17px 0px;
  padding:12px 0 10px 40px;
  position: relative;
  text-transform:uppercase;
  background:url(../images/about.png) 0 30% no-repeat;
}


/****************************login************************/
.signin-box {
  margin: 0;
  padding: 20px 25px 15px;
  background: #f5f5f5;
  border: 1px solid #bcbcbc;
  display:none;
  
  opacity:1.0;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  -moz-box-shadow: 0 0 50px #ccc;
  -webkit-box-shadow: 0 0 50px #ccc;
  border-radius:6px;
}

	
.signin-box h2 {
  font-size: 16px;
  line-height: 16px;
  height: 20px;
  margin:0px 0px 17px 0px;
  padding:10px 0 10px 45px;
  border-bottom:1px solid #333;
  position: relative;
  text-transform:uppercase;
  background:url(../images/login-icon.png) 0 30% no-repeat;
}

		
.signin-box h2 strong {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 1px;
  height: 19px;
  width: 52px;
}
.signin-box label {
  display: block;
  margin: 0 0 1.5em;
}
.signin-box input[type=text],
.signin-box input[type=password] {
  display: block;
  width: 100%;
  height: 20px;
  font-size: 15px;
}
.signin-box .id-label,
.signin-box .keyword-label,
.signin-box .passwd-label {
  font-weight: bold;
  margin: 0 0 .5em;
  display: block;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.signin-box .reauth {
  display: inline-block;
  font-size: 15px;
  height: 29px;
  line-height: 29px;
  margin: 0;
}
.signin-box label.remember {
  display: inline-block;
  position: relative;
  top: 5px;
}
.signin-box .remember-label {
  font-weight: normal;
  color: #666;
  line-height: 17px;
  position: relative;
  top: 2px;
  padding: 0 0 0 .4em;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.signin-box input[type=submit] {
  display: inline-block;
  min-width: 70px;
  margin: 0 1.5em 1.2em 0;
  height: 32px;
  font-size: 13px;
}
.signin-box ul {
  margin: 0;
}
.errormsg {
  margin: .5em 0 0;
  display: block;
  color: #dd4b39;
  line-height: 17px;
}

.signin-box .close {
	background-image:url(../images/close.png);
	position:absolute; right:-15px; top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

.font_home {
	font-size: 14px;
}
.ft {font-size: 14px;font-weight:bold;text-transform: uppercase;}

.signup-button {
  margin: 0px 0 0;
  float: right;
}
.signup-button a {
  position: relative;
  top: -1px;
  margin: 0 0 0 1em;
}

.loading {
    position: absolute;
    border: 1px solid #5c9ccc;
    padding: 2px;
    background-color: #5c9ccc;
    color: #ffffff;
    opacity: 0.90;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    width: 100px;
    height: 50px;
    text-align: center;
    z-index: 100000;
}

/****************************form************************/

#form-box {
  margin: 0;
  padding: 20px 25px 15px;
  background: #f5f5f5;
  border: 1px solid #bcbcbc;
}
.form-box h2 {
  font-size: 16px;
  line-height: 16px;
  height: 16px;
  margin: 0 0 1.2em;
  position: relative;
  text-transform:uppercase;
}
.form-box h2 strong {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 1px;
  height: 19px;
  width: 52px;
}

.g-button {
  display: inline-block;
  min-width: 54px;
  text-align: center;
  color: #555;
  font-size: 11px;
  font-weight: bold;
  height: 27px;
  padding: 0 8px;
  line-height: 27px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: all 0.218s;
  -moz-transition: all 0.218s;
  -ms-transition: all 0.218s;
  -o-transition: all 0.218s;
  transition: all 0.218s;
  border: 1px solid rgba(0,0,0,0.1);
  background-color: #f5f5f5;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));
  background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  cursor:pointer;
}
*+html .g-button {
  min-width: 70px;
}
button.g-button,
input[type=submit].g-button {
  height: 29px;
  line-height: 29px;
}
.g-button:hover {
  border: 1px solid #c6c6c6;
  color: #333;
  -webkit-transition: all 0.0s;
  -moz-transition: all 0.0s;
  -ms-transition: all 0.0s;
  -o-transition: all 0.0s;
  transition: all 0.0s;
  background-color: #f8f8f8;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f1f1f1));
  background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
  background-image: -moz-linear-gradient(top,#f8f8f8,#f1f1f1);
  background-image: -ms-linear-gradient(top,#f8f8f8,#f1f1f1);
  background-image: -o-linear-gradient(top,#f8f8f8,#f1f1f1);
  background-image: linear-gradient(top,#f8f8f8,#f1f1f1);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.g-button:active {
  background-color: #f6f6f6;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f6f6f6),to(#f1f1f1));
  background-image: -webkit-linear-gradient(top,#f6f6f6,#f1f1f1);
  background-image: -moz-linear-gradient(top,#f6f6f6,#f1f1f1);
  background-image: -ms-linear-gradient(top,#f6f6f6,#f1f1f1);
  background-image: -o-linear-gradient(top,#f6f6f6,#f1f1f1);
  background-image: linear-gradient(top,#f6f6f6,#f1f1f1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
.g-button:visited {
  color: #666;
}
.g-button-submit {
  border: 1px solid #559028;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  background-color: #61a132;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#79c045),to(#559028));
  background-image: -webkit-linear-gradient(top,#79c045,#559028);
  background-image: -moz-linear-gradient(top,#79c045,#559028);
  background-image: -ms-linear-gradient(top,#79c045,#559028);
  background-image: -o-linear-gradient(top,#79c045,#559028);
  background-image: linear-gradient(top,#79c045,#559028);
}
.g-button-submit:hover {
  border: 1px solid #559028;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #71b53e;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#73b840),to(#357ae8));
  background-image: -webkit-linear-gradient(top,#73b840,#5a972c);
  background-image: -moz-linear-gradient(top,#73b840,#5a972c);
  background-image: -ms-linear-gradient(top,#73b840,#5a972c);
  background-image: -o-linear-gradient(top,#73b840,#5a972c);
  background-image: linear-gradient(top,#73b840,#5a972c);
}
.g-button-submit:active {
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
}
.g-button-red {
  border: 1px solid #ff7200;
  color: #000;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  text-transform: uppercase;
  background-color: #ffcd00;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#ffd200),to(#ff6e02));
  background-image: -webkit-linear-gradient(top,#ffd200,#ff6e02);
  background-image: -moz-linear-gradient(top,#ffd200,#ff6e02);
  background-image: -ms-linear-gradient(top,#ffd200,#ff6e02);
  background-image: -o-linear-gradient(top,#ffd200,#ff6e02);
  background-image: linear-gradient(top,#ffd200,#ff6e02);
}
.g-button-red:hover {
  border: 1px solid #ff7200;
  color: #000;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #ff9501;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#ffbc00),to(#ff8701));
  background-image: -webkit-linear-gradient(top,#ffbc00,#ff8701);
  background-image: -moz-linear-gradient(top,#ffbc00,#ff8701);
  background-image: -ms-linear-gradient(top,#ffbc00,#ff8701);
  background-image: -o-linear-gradient(top,#ffbc00,#ff8701);
  background-image: linear-gradient(top,#ffbc00,#ff8701);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -ms-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -o-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  box-shadow: 0 1px 1px rgba(0,0,0,0.2);
}
.g-button-red:active {
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
}
.g-button-red:visited,
.g-button-share:visited,
.g-button-submit:visited {
  color: #fff;
}
.g-button-submit:focus,
.g-button-share:focus,
.g-button-red:focus {
  -webkit-box-shadow: inset 0 0 0 1px #fff;
  -moz-box-shadow: inset 0 0 0 1px #fff;
  box-shadow: inset 0 0 0 1px #fff;
}
.g-button-share:focus {
  border-color: #29691d;
}
.g-button-red:focus {
  border-color: #d14836;
}
.g-button-submit:focus:hover,
.g-button-share:focus:hover,
.g-button-red:focus:hover {
  -webkit-box-shadow: inset 0 0 0 1px #fff, 0 1px 1px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 0 0 1px #fff, 0 1px 1px rgba(0,0,0,0.1);
  box-shadow: inset 0 0 0 1px #fff, 0 1px 1px rgba(0,0,0,0.1);
}

input[type=password].form-error,
input[type=text].form-error {
  border: 1px solid #dd4b39;
}


.g-button {
  display: inline-block;
  min-width: 54px;
  text-align: center;
  color: #555;
  font-size: 11px;
  font-weight: bold;
  height: 27px;
  padding: 0 8px;
  line-height: 27px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: all 0.218s;
  -moz-transition: all 0.218s;
  -ms-transition: all 0.218s;
  -o-transition: all 0.218s;
  transition: all 0.218s;
  border: 1px solid rgba(0,0,0,0.1);
  background-color: #f5f5f5;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));
  background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  cursor:pointer;
}
*+html .g-button {
  min-width: 70px;
}
button.g-button,
input[type=submit].g-button {
  height: 29px;
  line-height: 29px;
}
.g-button:hover {
  border: 1px solid #c6c6c6;
  color: #333;
  -webkit-transition: all 0.0s;
  -moz-transition: all 0.0s;
  -ms-transition: all 0.0s;
  -o-transition: all 0.0s;
  transition: all 0.0s;
  background-color: #f8f8f8;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f1f1f1));
  background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
  background-image: -moz-linear-gradient(top,#f8f8f8,#f1f1f1);
  background-image: -ms-linear-gradient(top,#f8f8f8,#f1f1f1);
  background-image: -o-linear-gradient(top,#f8f8f8,#f1f1f1);
  background-image: linear-gradient(top,#f8f8f8,#f1f1f1);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.g-button:active {
  background-color: #f6f6f6;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f6f6f6),to(#f1f1f1));
  background-image: -webkit-linear-gradient(top,#f6f6f6,#f1f1f1);
  background-image: -moz-linear-gradient(top,#f6f6f6,#f1f1f1);
  background-image: -ms-linear-gradient(top,#f6f6f6,#f1f1f1);
  background-image: -o-linear-gradient(top,#f6f6f6,#f1f1f1);
  background-image: linear-gradient(top,#f6f6f6,#f1f1f1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
.g-button:visited {
  color: #666;
}
.g-button-submit {
  border: 1px solid #559028;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  background-color: #61a132;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#79c045),to(#559028));
  background-image: -webkit-linear-gradient(top,#79c045,#559028);
  background-image: -moz-linear-gradient(top,#79c045,#559028);
  background-image: -ms-linear-gradient(top,#79c045,#559028);
  background-image: -o-linear-gradient(top,#79c045,#559028);
  background-image: linear-gradient(top,#79c045,#559028);
}
.g-button-submit:hover {
  border: 1px solid #559028;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #71b53e;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#73b840),to(#357ae8));
  background-image: -webkit-linear-gradient(top,#73b840,#5a972c);
  background-image: -moz-linear-gradient(top,#73b840,#5a972c);
  background-image: -ms-linear-gradient(top,#73b840,#5a972c);
  background-image: -o-linear-gradient(top,#73b840,#5a972c);
  background-image: linear-gradient(top,#73b840,#5a972c);
}
.g-button-submit:active {
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
}
.g-button-red {
  border: 1px solid #ff7200;
  color: #000;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  text-transform: uppercase;
  background-color: #ffcd00;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#ffd200),to(#ff6e02));
  background-image: -webkit-linear-gradient(top,#ffd200,#ff6e02);
  background-image: -moz-linear-gradient(top,#ffd200,#ff6e02);
  background-image: -ms-linear-gradient(top,#ffd200,#ff6e02);
  background-image: -o-linear-gradient(top,#ffd200,#ff6e02);
  background-image: linear-gradient(top,#ffd200,#ff6e02);
}
.g-button-red:hover {
  border: 1px solid #ff7200;
  color: #000;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #ff9501;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#ffbc00),to(#ff8701));
  background-image: -webkit-linear-gradient(top,#ffbc00,#ff8701);
  background-image: -moz-linear-gradient(top,#ffbc00,#ff8701);
  background-image: -ms-linear-gradient(top,#ffbc00,#ff8701);
  background-image: -o-linear-gradient(top,#ffbc00,#ff8701);
  background-image: linear-gradient(top,#ffbc00,#ff8701);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -ms-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -o-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  box-shadow: 0 1px 1px rgba(0,0,0,0.2);
}
.g-button-red:active {
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
}
.g-button-red:visited,
.g-button-share:visited,
.g-button-submit:visited {
  color: #fff;
}
.g-button-submit:focus,
.g-button-share:focus,
.g-button-red:focus {
  -webkit-box-shadow: inset 0 0 0 1px #fff;
  -moz-box-shadow: inset 0 0 0 1px #fff;
  box-shadow: inset 0 0 0 1px #fff;
}
.g-button-share:focus {
  border-color: #29691d;
}
.g-button-red:focus {
  border-color: #d14836;
}
.g-button-submit:focus:hover,
.g-button-share:focus:hover,
.g-button-red:focus:hover {
  -webkit-box-shadow: inset 0 0 0 1px #fff, 0 1px 1px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 0 0 1px #fff, 0 1px 1px rgba(0,0,0,0.1);
  box-shadow: inset 0 0 0 1px #fff, 0 1px 1px rgba(0,0,0,0.1);
}

/****************************expand************************/
#expand{
  margin:0;
  position:relative; 
}


/* --- Links --- */
a {padding:1px; border:0 solid #e0e0e0; color:#05b}

a, .accordion .switch a {border-width:0 0 1px 0; text-decoration:none}

.accordion a{border-width:1px; text-decoration:none}

a:hover, a:focus, a:active {border-color:#bcd; text-decoration:none; outline:0 none}


/* --- Accordion --- */
.js #expand .accordion {visibility:hidden}


.accordion {margin:0; padding:0 10px}
.accordion li {list-style-type:none}
.accordion li.last-child {margin-left:19px; list-style-type:disc}
.accordion .outer {border:1px solid #dadada; border-width:0 1px 1px; background: #fff}
.accordion .inner {margin-bottom:0; padding:0; overflow:hidden}
.accordion .inner .inner {padding-bottom:0}
.accordion .h {padding-top:.3em}
.accordion p {margin:0}
.switch {margin-bottom:.5em}

a.trigger {display:block; padding-left:20px; background-image: url(../images/plus.gif); background-repeat: no-repeat; background-position: 1px 50%;  font-weight:700}
a.trigger.open {background-image: url(../images/minus.gif)}
.last-child a.trigger{padding-left:1px; background-image:none; font-weight:normal}
#expand a.trigger {background-color:#f0f0f0}
#expand a.trigger.open {border-color:#dadada; background-color:#e7e7e7}
#expand a:hover.trigger.open, #expand a:focus.trigger.open, #expand a:active.trigger.open {border-color:#bcd}
#expand .switch a.open {background:transparent none}


/****************************footer************************/
footer {width:100%; padding:10px 0 25px 0; color:#000; text-align:center;}


/*--------------------------------------------------
Buttons [taken from foundation CSS framework]
-------------------------------------------------- */
.button {
	background: #00a6fc;
	display: inline-block;
	text-align: center;
	padding: 9px 34px 11px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	font-family: "Helvetica Neue", "Helvetica", Arial, Verdana, sans-serif;
	position: relative;
	cursor: pointer;
	border: none;
}
	
/* Don't use native buttons on iOS */
input[type=submit].button { -webkit-appearance: none; }
	
.button.nice { 
	background: #00a6fc url(../images/button-gloss.png) repeat-x 0 -34px;
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.28);
	background: #00a6fc url(../images/button-gloss.png) repeat-x 0 -34px, -moz-linear-gradient(top, rgba(255,255,255,.4) 0%, transparent 100%);
	background: #00a6fc url(../images/button-gloss.png) repeat-x 0 -34px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.4)), color-stop(100%,transparent));
	border: 1px solid #0593dc;
	-webkit-transition: background-color .15s ease-in-out;
	-moz-transition: background-color .15s ease-in-out;
	-o-transition: background-color .15s ease-in-out;
}

.button.radius {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
	.button.round {
		-moz-border-radius: 1000px;
		-webkit-border-radius: 1000px;
		border-radius: 1000px;
	}

	.button.full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center;
	}

	.button.left-align {
		text-align: left;
		text-indent: 12px;
	}
	
	/* Sizes ---------- */
	.small.button 			{ font-size: 11px; padding: 8px 20px 10px; width: auto; }
	.medium.button 			{ font-size: 13px; width: auto; }
	.large.button 			{ font-size: 18px; padding: 11px 48px 13px; width: auto; }

	/* Nice Sizes ---------- */
	.nice.small.button 		{ background-position: 0 -36px; }
	.nice.large.button 		{ background-position: 0 -30px; }

	/* Colors ---------- */
	.blue.button			{ background-color: #00a6fc;  }
	.red.button				{ background-color: #e91c21; }
	.white.button			{ background-color: #e9e9e9; color: #333; }
	.black.button			{ background-color: #141414; }
	
	/* Nice Colors ---------- */
	.nice.blue.button		{ border: 1px solid #0593dc;  }
	.nice.red.button		{ border: 1px solid #b90b0b;  }
	.nice.white.button		{ border: 1px solid #cacaca; text-shadow: none !important; }
	.nice.black.button		{ border: 1px solid #000; }
	
	/* Hovers ---------- */
	.button:hover, .button:focus 				{ background-color: #0192dd; color: #fff; }
	.blue.button:hover, .blue.button:focus		{ background-color: #0192dd; 	}
	.red.button:hover, .red.button:focus 		{ background-color: #d01217; 	}
	.white.button:hover, .white.button:focus	{ background-color: #dadada; color: #333; }
	.black.button:hover, .black.button:focus	{ background-color: #000; }
	
	/* Disabled ---------- */
	.button.disabled, .button[disabled] { opacity: 0.6; cursor: default; }

/* Table Styles */
.styletable {
   
   border: 1px solid #cef;
   margin: 1em 25px;
   text-align: left; }
.styletable th {
   font-weight: bold;
   background-color: #acf;
   border-bottom: 1px solid #cef; }
.styletable td,th {
   padding: 4px 5px; }
.styletable .odd {
   background-color: #def; }
.styletable .odd td {
   border-bottom: 1px solid #cef; }
   
